---
layout: default
title: "Implementation Engineering Workflows"
---

.container
  %ol.breadcrumb
    %li You are here:
    = breadcrumbs(current_page)
    = partial "includes/layout/handbook_search.html.haml"
      
.container
  .col-md-9
    %section
      = partial('/handbook/customer-success/implementation-engineering/workflows/process')
            
  .col-md-3
    %section
      .text-center.clearfix
        %h4.text-danger About
        %p This is a collection of SOPs used by the GitLab Implementation Engineering team.
    .row
      = partial '/handbook/customer-success/implementation-engineering/workflows/workflow-list'

